/*
	Theme Name: Law Office of Bryan L. Salamone & Associates, P.C. - Complaint Form
	Theme URI: http://www.martindale.com
	Description: A Custom Theme Development for Law Office of Bryan L. Salamone & Associates, P.C.
	Author: Matt Nordstrom
	Version: 1.0
	License: Martindale LLC 
	License URI: 
	Template: template 
	Tags: Custom-X, Foundation 5, Responsive, PPC
*/

@import url("css/foundation.css");
@import url("../template/style-062014.css");
@import url("https://fonts.googleapis.com/css?family=Open+Sans:400,700");



body {
	color: #414141;
	background: #fff;
	font-size: 14px;
	}

body, h1, h2, h3, h4, h5, p, ol li, ul li, .button, label { font-family: 'Open Sans', sans-serif; }

a, a:visited {
	color: #00233f;
	text-decoration: none;
	}
			
a:hover, a:active, a:focus {
	color: #00233f;
	text-decoration: underline;
	}

/* Removes blue color on iPhone */
a[href^=tel]{
    color:inherit;
    text-decoration:none;
	}


/* -- Main Navigation -- */

header .navigation-wrapper {
	background-color: #0e1e39;
	display: none;
	}
	
.main-nav {
    position: relative;
    text-align: left;
    display: block;
    overflow: visible; 
	display: none;
	}
	
	.main-nav ul { 
		position: relative;
		z-index: 400;
		margin: 0;
		padding: 0;
		}
	
		.main-nav ul li {
			float: left;
			vertical-align: middle;
			list-style: none; 
			margin: 0;
			zoom: 1;
			padding: 0px 10px;
			}
		
	.main-nav ul li:last-child  {
		background-image: none;
		}
	
	.main-nav ul li.hover, 
	.main-nav ul li:hover { 
		position: relative;
		cursor: default;
		}


/* Top Level Styles */

		.main-nav ul li a, 
		.main-nav ul li a:visited, 
		.main-nav ul li a:active,
		.main-nav ul li a:hover { 
			font-size: .86rem;
			font-weight: bold;
			color: #fff;
			text-decoration: none;
			display: block;
			width: auto;
			padding: .86rem;
			}
			
		.main-nav ul li a:hover { 
			color: #8fb6eb;
			}
			
		.main-nav ul li.current-menu-item a {
			color: #8fb6eb;
			}
			
		.main-nav ul li.current-menu-item a:hover { 
			color: #fff;
			}
		

/* 2nd Level Styles */
	
	.main-nav ul ul.sub-menu {
		visibility: hidden;
		position: absolute;
		left: 0px;
		width: 180px;
		margin: 0;
		}
	
	.main-nav ul ul.sub-menu li {  
		float: none;
		width: 100%;
		background-image: none;
		border-style: none;
		padding: 0;
		margin: 0;
		}
		
			.main-nav ul ul.sub-menu li.menu-item a {
				font-size: .71rem;
				color: #0e1e39;
				text-transform: capitalize;
				text-decoration: none;
				display: block; 
				background-image: none;
				background-color: #8fb6eb;
				padding: .57rem 1.25rem .57rem 1.5rem;
				margin-bottom: 0;
				}
				
			.main-nav ul ul.sub-menu li.menu-item a:hover {
				color: #fff;
				background-color: #0e1e39;
				} 
				
				
	/* 3rd Level Styles */
		
		.main-nav ul ul ul.sub-menu { 
			top: 0px;
			left: 100%;
			border-top: none;
			}
		
		   .main-nav ul li ul li.menu-item ul.sub-menu li a {
				color: #fff;
				background-color: #000;			
				}
				
			.main-nav ul li ul li.menu-item ul.sub-menu li a:hover {
				color: #dcd5a3;
				background-color: #000;
				} 
						
	.main-nav ul li:hover > ul { 
		 visibility: visible;
		}	



/* -- Header Styles -- */	

header {
	background-color: #fff;
	border-bottom: 4px solid #90d003;
	}
	
header .site-title h1 {
	font-weight: 700;
	text-transform: uppercase;
	}

header .site-title span {
	display: block;
	}
	
	
header .phone-box {
	font-size: 100%;
	color: #b99858;
	text-align: right;
	padding-top: 2.125rem;
	}
	
@media only screen and (max-width: 40em) {
		header .phone-box {
			padding: 0 0 1rem 0;
			text-align: center;
			}
	}
	
		header .phone-box b {
			font-size: 0.875rem;
			color: #000;
			text-transform: uppercase; 
			}
		
		header .phone-box strong {
			font-size: 2.75rem;
			line-height: 2.25rem;
			color: #90d003;
			display: block;
			}


/* -- Marketing Area Styles -- */

.marketing-area {
	position: relative;
	}
	
	
/* -- Static Banner Image -- */

.marketing-area	img.banner {
	position: relative;
	z-index: 10;	
	width: 100%;
	}
		
	
/* -- Homepage Slider -- */

.homepage-slider {
	position:relative;
	z-index: 10;
	}
	
	.homepage-slider ul.slides {
		list-style:none;
		margin:0px;
		padding:0px 0 0 0;	
		}
		
	.homepage-slider ul.slides li {
		display:none;
		margin:0px;
		padding:0px;
		
		}
		
		.homepage-slider ul.slides li img { /* - stops blue overlay on mouse click - */
			-webkit-user-select: none;
			-khtml-user-select: none;
			-moz-user-select: none;
			-o-user-select: none;
			user-select: none;
			width: 100%;
			}
	
	/* - So only the first slide will display while the script is loading - */
	.homepage-slider ul.slides li:first-child {
		display:block;
		}
	
	/* -- Next/Prev -- */
	
	.homepage-slider ul.flex-direction-nav {
		list-style:none;
		margin:0px;
		padding:0px;
		display: none;
		}
	
	.homepage-slider ul.flex-direction-nav li {
		display:inline;
		margin:0px;
		padding:0px;
		}
	
		.homepage-slider ul.flex-direction-nav a.flex-prev,
		.homepage-slider ul.flex-direction-nav a.flex-next {
			position:absolute;
			top:0px;
			display:block;
			padding:10px 15px;
			color:#fff;
			text-decoration:none;
			font-weight:bold;
			}
		
		.homepage-slider ul.flex-direction-nav a.flex-prev {
			left:0px;
			}
		
		.homepage-slider ul.flex-direction-nav a.flex-next {
			right:0px;
			text-align:right;
			}
	
		.homepage-slider ul.flex-direction-nav a.flex-prev:hover,
		.homepage-slider ul.flex-direction-nav a.flex-next:hover {
			background:#000;
			background:rgba(0,0,0,.15);
			}
	
	/* -- Pagination -- */
	
	.homepage-slider ol.flex-control-nav {
		position:absolute;
		top: 0%;
		right: 0%;
		list-style:none;
		margin:0px;
		padding:10px;
		text-align:center;
		z-index: 800;
		}
		
		.lt-ie8 ol.flex-control-nav {
			width:auto;	
			}
		
	.homepage-slider ol.flex-control-nav li {
		display:inline;
		margin:0px 2px;
		padding:0px;
		}
		
	.homepage-slider ol.flex-control-nav li a {
		display:inline-block;
		width:10px;
		height:10px;
		overflow:hidden;
		text-indent:1000px;
		text-decoration:none;
		background:#c1b8ab;
		-webkit-border-radius:6px;
		-moz-border-radius:6px;
		border-radius:6px;
		cursor: pointer;
		}
		
		.lt-ie8 .homepage-slider ol.flex-control-nav li a {
			display:block;
			float:left;
			margin-right:4px;
			}
		
	.homepage-slider ol.flex-control-nav li a.flex-active {
		background:#fff;
		color:#000;
		text-decoration:none;
		}

/* -- Banner Lockup Styles -- */

.banner-lock-up {
	position: absolute; 
	width: 30rem; 
	left: 0; 
	top: 4rem; 
	z-index: 20; 
	background-color: #90cf32;
	}
	
.banner-lock-up strong {
	font-size: 1.5rem;
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
	font-weight: normal;
	line-height: 1.5rem;
	padding: 0.625rem 1.5rem 0.625rem 0;
	color: #fff;
	display: block;
	text-align: right;
	}
	
.banner-lock-up strong b {
	display: block;
	}

	
/* -- Top of Page Text Styles -- */
	
.page-title {
	background-color: #170434;
	padding: 0.625rem 0;
	border-top: 2px solid #fff;
	position: relative;
	z-index: 100;
	}
	
@media only screen and (max-width: 40em) {
	.page-title {
		padding: 0.25rem 0;
		}	
	}

	.page-title .medium-8 strong {
		font-size: 1.875rem;
		font-weight: 400;
		line-height: 1.85rem;
		text-transform: uppercase;
		color: #fff;
		}
	
@media only screen and (max-width: 40em) {
	.page-title .medium-8 strong {
		font-size: 1rem;
		line-height: 1rem;
		display: block;
		text-align: center;
		}	
	}
	
/* -- Mid-Section Styles -- */
	
	
.mid-section {
	padding: 2.8125rem 0;
	/*background: transparent url(img/bg-mid-section.png) repeat scroll 0% 0%;*/
	}
	
.container {
    margin-left: auto;
    margin-right: auto;
    padding-left: 15px;
    padding-right: 15px;	
	}
	
	
/* -- Main Content Block -- */

.mid-section {
	padding: 1.25rem 0;
	font-size: 100%;
	}

			.mid-section a,
			.mid-section a:visited {
				color: #00233f;
				text-decoration: none;
				}
			
			.mid-section a:hover,
			.mid-section a:active,
			.mid-section a:focus {
				color: #00233f;
				text-decoration: underline;
				}

	.mid-section p {
		font-size: 0.875rem;
		color: #262626;
    	line-height: 1.375rem;
	    margin-bottom: 0.9375rem;
   		margin-top: 0.9375rem;
		}
			
	.mid-section label {
		font-size: 0.875rem;
		color: #262626;
		}
		
		.mid-section h1 {
			font-size: 1.4375rem;
			color: #170434;
			font-weight: bold;
			margin-bottom: 0.9375rem;
			margin-top: 0;
			text-transform: uppercase;
			}
		
		.mid-section h2 {
			font-size: 1.25rem;
			font-weight: 700;
			line-height: 1.65rem;
			color: #82bb04;
			margin: 0.875rem 0 0 0;
			padding-top: 0.875rem;
			border-top: 2px solid #170434;
			}
		
		.mid-section h3 {
			font-size: 0.9375rem;
			font-weight: 700;
			line-height: 1.5rem;
			margin: 0 0 5px 0;
			}
	
		.mid-section h4 {
			}
		
		.mid-section h5 {	
			}
					
	.mid-section ul {
		margin: 0;
		}
	
		.mid-section li {
			font-size: .928rem;
			line-height: 1.25rem;
			/* background: transparent url(img/content-li.png) no-repeat scroll left 0.55em; */
			list-style: square outside none;
			padding: 0;
			margin: 0 0 10px 0;
			}
			
	.mid-section ul li ul {
		margin: 5px 0 15px 25px;
		}
		
		.mid-section ul li ul li {
			font-size: 100%;
			}		

	.mid-section hr {
		}
		
	.content blockquote { 
		}
				
	.mid-section table {
		margin-bottom: 10px;
		border-style: none;
		}
		
	.mid-section td ul { 
		margin-bottom: 0;
		}
	
[class*="block-grid-"] > li {
	text-align: center;
	}
		
@media only screen and (max-width: 40em) { 
[class*="block-grid-"] > li {
	padding: 0 0 1.25rem;
	text-align: left;
	}
} 		

/* -- Main Contact Form -- */


div.gform_edit_link,
div.gform_edit_link a {
	display:none;
	}

form.complaint-form {
	margin:0px;
	padding:0px;
	text-align:left;
	}

form.complaint-form div.gform_heading,
form.quick-contact-form div.gform_heading {
	display:none;
	}

form.complaint-form fieldset {
	border:none;
	margin:0px;
	padding:0px;
	}

form.complaint-form legend {
	display:none;
	}

form.complaint-form ul,
form.complaint-form ol,
#content form.complaint-form ul,
#content form.complaint-form ol,
.content form.complaint-form ul,
.content form.complaint-form ol,
form.quick-contact-form ul,
form.quick-contact-form ol {
	list-style:none;
	margin:0px;
	padding:0px;
	}

form.complaint-form ul li,
form.complaint-form ol li,
#content form.complaint-form ul li,
#content form.complaint-form ol li,
.content form.complaint-form ul li,
.content form.complaint-form ol li {
	clear:both;
	display:block;
	margin:5px 0px;
	padding:5px 0px;
	background:none;
	}
	
/*form.complaint-form ul li#field_9_3 { 
	display: block !important;
	}*/

form.quick-contact-form ul li,
form.quick-contact-form ol li {
	display:block;
	margin:0px;
	}

.lt-ie8 form.complaint-form ul li,
.lt-ie8 fform.complaint-form ol li,
.lt-ie8 f#content form.complaint-form ul li,
.lt-ie8 f#content form.complaint-form ol li,
.lt-ie8 f.content form.complaint-form ul li,
.lt-ie8 f.content form.complaint-form ol li {
	margin:1px 0px;
	padding:1px 0px;
	}

form.complaint-form ul ul li,
form.complaint-form ol ol li,
#content form.complaint-form ul ul li,
#content form.complaint-form ol ol li,
.content form.complaint-form ul ul li,
.content form.complaint-form ol ol li {
	margin:0px;
	padding:1px 0px;
	}

/* ----- Labels [ Main Contact Form ] ----- */

form.complaint-form label {
	display:block;
	float:left;
	width:22%;
	padding:0px;
	overflow:hidden;
	vertical-align:top;
	}

form.complaint-form .captcha label.gfield_label {
	display:none;
	}

/* ---- Sub-label for the "Disclaimer" checkbox (full disclaimer text written out) ----- */

form.complaint-form li.disclaimer div.ginput_container label {
	float:right;
	width:95%;
	padding:0px;
	margin:0px;
	}

.lt-ie8 form.complaint-form li.disclaimer div.ginput_container label {
	margin:-20px 0px 0px 0px;
	}

/* ----- Denotes required field (styles applied to asterisk only) [ Main Contact Form ] ----- */

form.complaint-form span.gfield_required {
	font-weight:bold;
	color:#b20000;
	}

/* ----- general input area [ Main Contact Form ] ----- */

form.complaint-form div.ginput_container {
	float:right;
	width:75%;
	overflow:hidden;
	}

/* ----- general input fields [ Main Contact Form ] ----- */

form.complaint-form input,
form.complaint-form select,
form.complaint-form textarea {
	width:95%;
	height: auto;
	padding:5px;
	border:1px solid #bbb;
	background: tranparent;
	/*color:#000;*/
	}

form.complaint-form select {
	margin-bottom: 1rem;
	}

/* ----- Message section [ Main Contact Form ] ----- */

form.complaint-form textarea {
	height:100px;
	overflow:auto;
	}

/* ----- removing set pixel width/padding settings for select & checkbox [ Main Contact Form ] ----- */

form.complaint-form input[type="checkbox"],
form.complaint-form input[type="radio"],
form.complaint-form input[type="file"],
form.complaint-form li.disclaimer div.ginput_container input {
	width:auto;
	}

form.complaint-form input[type="checkbox"],
form.complaint-form input[type="radio"],
form.complaint-form li.disclaimer div.ginput_container input {
	height:auto;
	background:none;
	border:none;
	padding:0px;
	margin:0px;
	}

/* ----- Submit Button [ Main Contact Form ] ----- */


form.complaint-form input[type=submit] {
	color: #000;
	font-weight: 700;
	text-transform: uppercase;
	width: 100%;
	background: #8fd003;
	margin-top: 0.875rem;
	}
	
form.complaint-form input[type=submit]:hover {
	color: #fff;
	background:#170434;
	}

/* ----- Captcha [ Main Contact Form ] ----- */

form.complaint-form .recaptchatable tr,
form.complaint-form .recaptchatable td {
	margin: 0;
	padding: 0;
	line-height: 1px;
	}
	
form.complaint-form .recaptchatable input[type="text"] {
	display: inline-block;
	}

/* ----- Anti-Spam Honeypot Field (hidden) [ Main Contact Form ] ---- */

form.complaint-form li.gform_validation_container {
	clear:both;
	}

form.complaint-form li.gform_validation_container label,
form.complaint-form li.gform_validation_container .ginput_container,
form.complaint-form li.gform_validation_container .gfield_description,
form li.gform_validation_container label,
form li.gform_validation_container .ginput_container,
form li.gform_validation_container .gfield_description {
	display:none;
	}

/* ----- error message if required field not filled out [ Main Contact Form ] ----- */

/* ----- main error message ----- */

form.complaint-form div.validation_error {
	clear:both;
	display:block;
	margin:10px 0px;
	padding:10px;					
	width: 95%;
	background: #f2dede !important;
	border: 1px solid #eed3d7 !important;
	color: #b94a48 !important;
	font-weight:bold;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	}

/* ----- field-specific error messages ----- */

form.complaint-form li.gfield_error { }

form.complaint-form div.gfield_description {
	float:left;
	clear:both;
	display:block;
	margin:10px 0px;
	padding:10px;
	width: 95%;
	background: #d9edf7 !important;
	border: 1px solid #bce8f1 !important;
	color: #3a87ad !important;
	font-weight:bold;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;					
	}

.lt-ie8 form.complaint-form div.gfield_description {
	float:none;
	}

form.complaint-form div.instruction {
	display:inline-block;
	margin:10px 0px 0px 0px;
	padding:10px;
	background: #d9edf7 !important;
	border: 1px solid #bce8f1 !important;
	color: #3a87ad !important;
	font-weight:bold;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	}

/* TABLET - screen sizes between (700px) and full site (1000) */
@media only screen and (min-width: 700px) and (max-width: 1000px) {

/* ----- Labels [ Main Contact Form ] ----- */

form.complaint-form label {
	float:none;
	width:100%;
	}

/* ----- general input area [ Main Contact Form ] ----- */

form.complaint-form div.ginput_container {
	float:none;
	width:100%;
	}

/* ----- submit button ----- */

form.complaint-form input[type=submit] {
	margin-left:0px;
	}

}

/* Contact Form Fixes for Mobile */
@media only screen and (max-width: 40em) {

/* ----- Labels [ Main Contact Form ] ----- */

form.complaint-form label {
	float:none;
	width:100%;
	overflow:visible;
	}

/* ----- general input area [ Main Contact Form ] ----- */

form.complaint-form div.ginput_container {
	float:none;
	width:100%;
	overflow:visible;
	}

form.complaint-form .gform_footer {
	text-align:center;
	}

form.complaint-form input[type=submit] {
	margin-left:0px;
	}

form.complaint-form li.gchoice_1_0 input,
form.complaint-form li.gchoice_1_1 input,
form.complaint-form li.gchoice_7_1 input,
form.complaint-form li.gchoice_7_2 input,
form.complaint-form li.gchoice_8_1 input,
form.complaint-form li.gchoice_8_2 input,
form.complaint-form li.gchoice_8_3 input {
	float: left;
	margin-top: 0.375rem;
	}

form.complaint-form li.gchoice_1_0 label,
form.complaint-form li.gchoice_1_1 label,
form.complaint-form li.gchoice_7_1 label,
form.complaint-form li.gchoice_7_2 label,
form.complaint-form li.gchoice_8_1 label,
form.complaint-form li.gchoice_8_2 label,
form.complaint-form li.gchoice_8_3 label {
	float: left;
	width: auto;
	}
	
form.complaint-form select {
    width: 95%;
	}

}
	
	
/* -- Footer Styles -- */

footer {
	font-size: .785rem;
	background: #fff;
	padding: 0;
	color: #fff;
	}   
	
	footer .footer-top-bar {
		background-color: #170434;
		border-top: 2px solid #fff;
		}

			
footer .disclaimer-foot {
	padding-top: 1.785rem;
	}

	footer .disclaimer-foot strong {
		font-size: 1rem;
		color: #fff;
		display: block;
		margin-bottom: 0.8125rem;
		}
			
			
			footer .disclaimer-foot p {
				font-size: 0.625rem;
				color: #ccc;
				line-height: 1rem;
				margin: 0 0 .928rem 0;
				}
			
		footer .disclaimer-foot p a,
		footer .disclaimer-foot p a:visited {
			color: #ccc;
			text-decoration: none;
			}
		
		footer .disclaimer-foot p a:hover,
		footer .disclaimer-foot p a:active,
		footer .disclaimer-foot p a:focus {
			color: #ccc;
			text-decoration: underline;
			}
		
footer .foot-martindale-logo {
	background-color: #edecec;
	}

footer .foot-martindale-logo img {
	float: right;
	}
	
	
/* -- Sidebar QC Form Styles -- */

.page-title .ppc-qc-box {
	
	position: relative;

	}
	
@media only screen and (max-width: 40em) {
	.page-title .ppc-qc-box {
		margin-top: .5rem;
		}	
	} 

.sidebar-ppc-qc {
	padding: 0.75rem 0 0.9375rem;
	background: transparent;
	background: #170434;
	border: 2px solid #fff;
	position: absolute;
	bottom: -70px;
	right: 0;
	}
	
@media only screen and (max-width: 40em) {
.sidebar-ppc-qc {
	padding: 0.75rem 0 0.9375rem;
	background: transparent;
	border: 2px solid #fff;
	position: relative;
	bottom: 0;
	}
	} 
	
	.sidebar-ppc-qc strong {
		font-size: 1.25rem;
		color: #fff;
		line-height: 1rem;
		text-transform: uppercase;
		display: block;
		padding-left: 0.9375rem;
		}
		
		
	.sidebar-ppc-qc em {
    	color: #e4d4fc;
    	display: block; 
    	font-size: 0.75rem;
    	font-style: normal;
    	font-weight: bold;
    	padding: 0.25rem 0 0.875rem 0.9375rem;
    	text-transform: uppercase;
		}		
	
	.sidebar-ppc-qc ul {
		list-style:none;
		margin:0px;
		padding:0px;
		}
	
	.sidebar-ppc-qc ul li {
		display:block;
		margin:0px;
		padding:2px 0px 4px 0;
		}
	
	.sidebar-ppc-qc form {
		margin:0px;
		padding:0px 15px;
		}
	
	.sidebar-ppc-qc form label {
		display:none;
		}
	
	.sidebar-ppc-qc form input[type=text],
	.sidebar-ppc-qc form input[type=tel],
	.sidebar-ppc-qc form input[type=email],
	.sidebar-ppc-qc form textarea {
		color:#787878;
		font-size: 0.75rem;
		width: 100%;
		margin: 0px;
		border: none;
		background: #fff;
		border-style: none;
		}
		
		.sidebar-ppc-qc form textarea {
			height:80px;
			overflow:auto;
			}
	
	.sidebar-ppc-qc form input[type=submit],
	.sidebar-ppc-qc form input[type=submit]:visited {
		margin: 0px;
		padding: 5px 0;
		border: none;
		background: #90d003;
		font-size: 1rem;
		font-weight: bold;
		color: #fff;
		text-transform: uppercase;
		display: block;
		width: 100%;
		}
	
	.sidebar-ppc-qc form input[type=submit]:hover,
	.sidebar-ppc-qc form input[type=submit]:active,
	.sidebar-ppc-qc form input[type=submit]:focus {
		background:#ff1300;
		}

form.quick-contact-form div.gfield_description, form.quick-contact-form div.instruction {
	font-size: 0.75rem;
	padding: 2px 0 2px 8px;
	margin: 2px 0;
	}
	
/* -- Shadowbox Styles -- */

#sb-container, #sb-wrapper { text-align:left; }
#sb-container, #sb-overlay { position:absolute; top:0; left:0; width:100%; margin:0; padding:0; }
#sb-container { height:100%; display:none; visibility:hidden; z-index:999; }
body>#sb-container { position:fixed; }
#sb-overlay { height:expression(document.documentElement.clientHeight+'px'); }
#sb-container>#sb-overlay { height:100%; }
#sb-wrapper { position:relative; }
#sb-wrapper img { border:none; }
#sb-body { position:relative; margin:0; padding:0; overflow:hidden; border:1px solid #303030; height:100%; }
#sb-body-inner { position:relative; height:100%; }
#sb-content.html { height:100%; overflow:auto; }
#sb-loading { position:absolute; top:0; width:100%; height:100%; text-align:center; padding-top:10px; }
#sb-body, #sb-loading { background-color:#060606; }
#sb-title, #sb-info { position:relative; margin:0; padding:0; overflow:hidden; }
#sb-title-inner, #sb-info-inner { position:relative; font-family:'Lucida Grande', Tahoma, sans-serif; line-height:16px; }
#sb-title, #sb-title-inner { height:26px; }
#sb-title-inner { font-size:16px; padding:5px 0; color:#fff; }
#sb-info, #sb-info-inner { height:20px; }
#sb-info-inner { font-size:12px; color:#fff; }
#sb-nav { float:right; height:16px; padding:2px 0; width:45%; }
#sb-nav a { display:block; float:right; height:16px; width:16px; margin-left:3px; cursor:pointer; }
#sb-nav-close { background-image:url(img/shadowbox/close.png); background-repeat:no-repeat; }
#sb-nav-next { background-image:url(img/shadowbox/next.png); background-repeat:no-repeat; }
#sb-nav-previous { background-image:url(img/shadowbox/previous.png); background-repeat:no-repeat; }
#sb-nav-play { background-image:url(img/shadowbox/play.png); background-repeat:no-repeat; }
#sb-nav-pause { background-image:url(img/shadowbox/pause.png); background-repeat:no-repeat; }
#sb-counter { float:left; padding:2px 0; width:45%; }
#sb-counter a { padding:0 4px 0 0; text-decoration:none; cursor:pointer; color:#fff; }
#sb-counter a.sb-counter-current { text-decoration:underline; }
div.sb-message { font-family:'Lucida Grande', Tahoma, sans-serif; font-size:12px; padding:10px; text-align:center; }
div.sb-message a:link, div.sb-message a:visited { color:#fff; text-decoration:underline; }

		
		
/*----- START Detect Mobile & Tablet Devices ----- */
.is-mobile, .is-tablet {
  display: block;
  margin: 0;
  padding: 0;
  clear: both;
  height: -1%;
  line-height: 1%; }

@media only screen and (max-width: 40em) {
  .is-mobile {
    display: none; } }

@media only screen and (min-width: 40.063em) and (max-width: 64em) {
  .is-tablet {
    display: none; } }

/*----- END Detect Mobile & Tablet Devices ----- */